How to install liboscpack1 on Debian 9 (Stretch)